U hebt niet de benodigde bevoegdheden voor deze bewerking.

Bespreek installatiekwesties — Voeg spellingcontrole, taalmodule toe

U hebt niet de benodigde bevoegdheden voor deze bewerking.

Berichtdoor ijsprikker » za feb 11, 2012 6:39 pm

Sinds een paar weken krijg ik deze melding (OpenOffice 3.3 en Windows 7) als ik een document wil openen. N.b een document wat ik zelf heb opgesteld, weigert mij thans de toegang.
Hoe en waar het is fout gegaan weet ik niet meer. Ik kan een document nog wel als bijlage versturen, maar weet eerlijk gezegd niet of de ontvanger de bijlage kan openen.
Zie hulp gaarne tegemoet.
OpenOffice 3.3, windows 7
ijsprikker
 
Berichten: 1
Geregistreerd: za feb 11, 2012 6:23 pm

Re: U hebt niet de benodigde bevoegdheden voor deze bewerkin

Berichtdoor RPG » za feb 11, 2012 7:50 pm

Hallo

Het lijkt mij dat de vraag meer met Windows dan met OpenOffice.org te maken heeft. Ik vermoed dat anderen het op hun computer wel kunnen lezen omdat het een instelling is op jouw computer voor jouw als gebruiker. Ik heb geen idee hoe je het moet veranderen vanwege te weinig kenis over windows.

Romke
LibreOffice 6.1.0.3 op openSUSE Leap 15
RPG
 
Berichten: 3770
Geregistreerd: wo apr 15, 2009 1:01 am
Woonplaats: Apeldoorn, Nederland

Re: U hebt niet de benodigde bevoegdheden voor deze bewerkin

Berichtdoor eremmel » zo feb 12, 2012 12:17 am

Een paar vragen:
1 Heb je dat alleen met OOo documenten of ook met andere documenten?
2 Gebeurt dit alleen met documenten die voor een bepaalde tijd aangemaakt zijn?
3 Wat gebeurt er als je nu een nieuw document aanmaakt en deze bewaard, computer herstart en dan weer opent?

Deze vragen in verband met het vermoeden dat er iets met je gebruikers account is veranderd, waardoor de rechten niet meer goed staan. Als vraag 3 wel lukt kun je het document misschien naar je zelf e-mailen en dan opnieuw via e-mail programma opslaan en dan weer met OOo openen.

Zag dat dit probleem ook op senioren net besproken is. Herinstallatie van OOo loste e.e.a. op.

Computers worden echt te lastig voor de gewone gebruiker.....
Laatst bijgewerkt door eremmel op zo feb 12, 2012 12:18 am, in totaal 1 keer bewerkt.
Reden: taalcorrecties
Is uw vraag beantwoord; pas uw initiële bericht aan: zet er [Opgelost] voor en vink de V aan
LO4.2.8.2 W10 vanwege ORB; AOO4.1.4, LO5.2.5.1,LO5.4.2.2 op W7ESP1 64
Het is Microsoft marketing die laat geloven dat computers geschikt zijn voor niet technici
eremmel
 
Berichten: 601
Geregistreerd: di sep 01, 2009 10:11 am
Woonplaats: Barneveld, Nederland

Re: U hebt niet de benodigde bevoegdheden voor deze bewerkin

Berichtdoor T04D » di jul 07, 2015 3:06 pm

Hier het zelfde probleem.
Bij mij werkte het om het vinkje bij "Als administrator uitvoeren" weg te halen (rechter muis klik op de snelkoppeling of .exe, "Eigenschappen", tabblad "Compatibiliteit". Heb een vermoeden dat het iets met Avast te maken heeft.
Ik heb al eerder meegemaakt dat 360 Total Security, mn OODB files om zeep hielp.
Win 7, Open Office 4.1.1
T04D
 
Berichten: 1
Geregistreerd: di jul 07, 2015 2:56 pm


Keer terug naar Installatie en probleemoplossing

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 2 gasten